<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<script type="text/javascript">

		var a=[1,2,3,23,24,100,25,30];

		function miFuncion(){

			document.write("Esto es un Array de numeros " +a);
		};
		miFuncion();
		







	</script>
</head>
<body>
	
</body>
</html>